Name:		wizardpen
Version:	0.7.0
Release:	1%{?dist}
Summary:	Wizardpen Driver for Linux

Group:		User Interface/X Hardware Support
License:	BSD/MIT
URL:		http://code.google.com/p/linuxgenius/
Source0:	http://linuxgenius.googlecode.com/files/wizardpen-%{version}-alpha2.tar.gz
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildRequires:	xorg-x11-proto-devel xorg-x11-server-devel libXext-devel xorg-x11-utils xorg-x11-apps
#Requires:	

%description
Wizardpen Driver for Linux

%prep
%setup -q -n %{name}-%{version}-alpha2


%build
%configure --with-xorg-module-dir=%{_libdir}/xorg/modules
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc
%{_libdir}/xorg/modules/input/wizardpen_drv.la
%{_libdir}/xorg/modules/input/wizardpen_drv.so
%{_mandir}/man4/wizardpen.4.gz



%changelog

